body{background-color:#E4E4E4}
/*#adsense{float:right;height:280px;margin:0 8px 0 0;width:336px}*/
#adsense{height:280px;position:absolute;left:8px;top:0;width:336px}
#canvas{background-color:#FFF;border:1px solid #B0B0B0;font-family:Arial;margin:auto;width:728px}
#desc{padding:320px 8px 0 8px;position:relative;}
#desc p{font-size:12px;margin:0}
#desc p+p{margin-top:16px}
#footer{background-color:#1C7FBD;color:#FFF;font-size:8pt;padding:4px 0;text-align:center}
#footer a{color:#FFF;text-decoration:none}
#hdrnav{margin:12px 0 0 0;width:100%}
#hdrnav td{font-family:Arial;font-size:13px;font-weight:bold;text-align:center}
#hdrnav td a{color:#00F}
#hdrnav td a:hover{color:#F00}
#header{background-image:url(/i/ip-address-header-2.png);background-position:right 4px;background-repeat:no-repeat;font-size:9pt;height:64px;overflow:hidden;padding:8px}
#header h1{font-size:16px;font-weight:bold;margin:0}
#intro{background-color:#1C7FBD;color:#FFF;font-size:9pt;padding:4px 8px}
#location{color:#0066D2;font-size:15px;font-weight:bold;padding:16px 8px}
#location h2{font-size:20pt;margin:0 0 4px 0}
#location h3{font-size:15px;margin:0 0 2px 0}
/*#map{float:left;height:280px;margin:0 0 0 8px;overflow:hidden;width:180px}*/
#map{height:280px;right:8px;overflow:hidden;position:absolute;top:0;width:360px}
